@font-face {
  font-family: "Inter";
  src: url("./assets/fonts/Inter.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

body {
    margin: 0;
    padding: 0;
    color: white;
    background-color: #121212;
    font-family: "Inter", sans-serif;
    text-align: center;
    animation: fade-in 1s ease-out both;
    height: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.title-c {
    margin-top: 10%;
    display: flex;
    flex-direction: column;
}
#title {
    margin-top: 10px;
    letter-spacing: 7px;
    font-weight: bold;
}
#link-list {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 5%;
}

.links {
    color: white;
    text-align: left;
    transition: 0.3s;
}

.links.links:hover {
    opacity: 0.8;
}
main  {
    flex: 1;
}
footer{
    text-align: center;
    padding: 0.25rem;
}
#maila {
    color: white;
    opacity: 0.7;
    transition: 0.3s;
}
#maila:hover{
    opacity: 1;
}

@keyframes fade-in {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}